BANK FAMA - Feature #97

[FAMA] Report Payroll Landscap - Modifikasi tampilan
12/18/2020 05:13 PM - Anonymous

Status: Closed Start date: 12/18/2020
Priority: Normal Due date:

Assignee: Ade Sofiarani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim dev,

Mohon bantuannya untuk menambahkan garis pembatas antara header dengan isi konten pada Report Payslip Landscap seperti
attachment dibawah ini.

DB = Claud (66)
port = 45.251.75.66:31121
ReportlD = PYAR25

TerimaKasih

History

#1 - 12/18/2020 05:26 PM - Anonymous

Dear tim dev,

Informasi DB yang sebelumnya diubah ya..
Diubah menjadi

DB = 77 (MinovaES_BankFama_Dev)

port = 31124

ReportID = PYAR25

TerimaKasih

#2 - 01/12/2021 09:55 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Ade Sofiarani

#3 - 01/13/2021 12:32 PM - ericsson ericsson

Dear tim dev,

Mohon bantuannya untuk :

1. Menampilkan report payslip.

2. menambahkan garis pembatas antara header dengan isi konten pada Report Payslip Landscap seperti attachment dibawabh ini.
DB = 77 (MinovaES_BankFama_Dev)

port = 31124
ReportID = PYAR25

#4 - 01/13/2021 12:33 PM - ericsson ericsson
- File clipboard-202101131233-bmryh.png added
Report ID : 1300017

#6 - 01/13/2021 02:19 PM - Ade Sofiarani

- Status changed from New to Developing

#7 - 01/13/2021 02:20 PM - Ade Sofiarani
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to ericsson ericsson
#8 - 01/13/2021 05:39 PM - ericsson ericsson
- File clipboard-202101131739-Izjue.png added

- Status changed from QA Test to Closed

- Assignee changed from ericsson ericsson to Ade Sofiarani
Done.

Terima Kasih
